### Method

# Gsk BorderNodeget_widths

#### Declaration [src]

    const float*
    gsk_border_node_get_widths (
      const GskRenderNode* node
    )

#### Description [src]

Retrieves the stroke widths of the border.

#### Return value

Type: An array of `float`

An array of 4 floats for the top, right, bottom and left stroke width of the border, respectively.

The array has 4 elements.
The data is owned by the instance.